@import '../../../sass/variables';

app-message-dialog {
  h3 {
    color: mat-color($mat-event, 900);
    font-weight: 500;
  }
  .message-content {
    max-height: 340px;
    padding-right: 10px;
    overflow-y: scroll;
    li {
      margin-bottom: 7px;
      span {
        font-weight: 600;
      }
    }
  }
}


